# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Feb  8 23:29:51 UTC 2017
pkgname = xz-java
pkgver = 1.6-1
pkgdesc = Java library for XZ and LZMA compression
url = http://tukaani.org/xz/java.html
builddate = 1486596591
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 1469440
arch = any
license = Public Domain
depend = java-runtime
makedepend = java-environment
makedepend = jh
